#front-page .left-container1 .left-container2 .left-container3 {
    background: none;
	background-color: rgb(255, 255, 255);
}	

#front-page .left-container1 .left-container2 .left-container3 .main-wrapper #main {
    background: rgba(255, 255, 255, 0);
    border: 0 solid #000;
    -webkit-box-shadow: -1px -1px 5px -1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: -1px -1px 5px -1px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.75);
	font-weight: normal;
}

#front-page .left-container1 .left-container2 {
    background-color: #901620;
}

#front-page .left-container1 {
    background: #a9a9a9;
	padding-left: 4px;
}

.term-list-wrapper ul li a {
    color: #003771;
	text-decoration: none;
    font-size: 1.4rem;
    font-weight: normal;
}

.post-type-archive-consequence .entries .table-striped td a {
	color: #003771;
    text-decoration: none;
    font-size: 1.4rem;
}

.post-type-archive-consequence .entries .table-striped td {
    padding-left: 1.5em;
}

.post-type-archive-consequence .entries .table-striped td ul {
    padding-left: 5px;
}

.post-type-archive-consequence .entries .table-striped td ul li {
    font-size: 1.1rem;
}

/*


#front-page .left-container1 .left-container2 .left-container3 .main-wrapper #main {
	opacity:1;
}

#front-page .left-container1 {
    background: rgba(91, 155, 213, 0);
}

#front-page .left-container1 .left-container2 {
    background: rgba(45, 78, 107, 0);
}

#front-page .left-container1 .left-container2 .left-container3[style] {
   	background-position-x: center;
}

*/

#wrapper-navbar .navbar-brand {
    font-variant: small-caps;
}
 /*
body {
	font-family: CenturyGothic, Arial, sans-serif;
}
*/

#wrapper-navbar .nav-container2 {
    background-color: #ececec;
}

#wrapper-navbar .nav-container2 > .container {
    background-color: #ececec;
}

.btn, .wpcf7 input[type=submit] {
    font-size: 1.5rem;
	transform: scale(.8, .8);
}

#single-wrapper #content article.consequence .box .box-inner table.consequence-table td {
    padding: 2rem 1rem;
}

label {
    padding-left: 10px;
}


.tooltip {
    font-size: 1.2rem;
}

p {
    font-weight: 500 !important;
}

#wrapper-navbar .container-master {
    background-color: #901620;	
}

.box .box-header {
    background: rgba(220, 220, 220, 0);
	color: #901620;
	border: none !important;
	font-size: 1.8rem;
}	

.box .box-body {
    background: #dcdcdc;
	background: #dcdcdc;
	color: #000000;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}
	
.btn-blue {
    background-color: #901620;
}	

.btn-blue:hover {
    background-color: #c15252;
}	

.term-list-wrapper ul li a {
    color: #8e0000;
}
	
#wrapper-footer .footer-container2 > .container {
    background-color: #901620;
}

#wrapper-footer .footer-container1 {
    padding-top: 3px;
    padding-bottom: 3px;
}

#wrapper-navbar .nav-container1 {
    padding-top: 0px;
    padding-bottom: 0px;
	border-color: #000000;
	border-style: solid;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-left: none;
	border-right: none;
}

.post-type-archive-consequence .entries .table-striped thead th {
    background-color: #6f6f6f;
}

.post-type-archive-consequence .entries .table-striped tbody tr:nth-of-type(2n+1) td {
    background-color: #dcdcdc;
}

.post-type-archive-consequence .entries .table-striped td a {
    color: #8e0000;
}

.pagination-wrapper .pagination .page-item.active .page-link {
    color: #fff;
    background-color: #901620;
    border-color: #000000;
}

.pagination-wrapper .pagination .page-item .page-link:hover {
    color: #fff;
    background-color: #901620;
    border-color: #000000;
}

.pagination-wrapper .pagination .page-item .page-link {
    color: #000000;
}

main#main a.ttip {
    color: #797979;
}

#front-page .left-container1 .left-container2 .left-container3 .main-wrapper #main {
    color: black;
	margin: 0;
}

#single-wrapper #content article.consequence .box .box-inner table.consequence-table th {
    background-color: #6f6f6f;
}

#front-page .left-container1 .left-container2 .left-container3 {
    background-image: none !important;
}	

#front-page .left-container1 .left-container2 .left-container3 .enter-wrapper {
    margin: auto;
}

#front-page .left-container1 .left-container2 .left-container3 .main-wrapper {
   margin: auto;
}

#single-wrapper #content article.consequence .box .box-inner table.consequence-table td a {
    color: #901620;
}

body {
   font-weight: bold !important;
   font-size: 1.3rem !important;
}

#single-wrapper #content article.consequence .box .box-header h3 a {
	color: #901620 !important;
}

#single-wrapper #content article.consequence .box .box-header h3 {
    font-size: 1.8rem;
}

.home #wrapper-navbar {
    border-bottom: 1px solid #000;
}	

.home #wrapper-navbar .navbar-brand {
    font-weight: normal;
	font-size: 2.3rem;
}	

#front-page .left-container1 .left-container2 .left-container3 h1.navbar-brand {
	text-transform: none;
}

@media (min-width: 767px) {
#front-page .left-container1 .left-container2 .left-container3 .enter-wrapper a {
    margin-right: 0;
    margin-bottom: 2em;
}}

.home #wrapper-navbar .navbar-brand-sub {
    margin-top: 0;
    letter-spacing: normal;
	font-size: 12px;
}

.home #wrapper-navbar .navbar-brand {
    border-bottom: .5px solid #a9a9a9;
	padding-bottom: 0;
}

img.wp-post-image, article img, figure, img, #secondary img {
   margin-top: 10px;
}
